Subject: [PATCH 2/2] ARM: tegra: paz00: Add LVDS support to device tree

From: [email-masked] (Stephen Warren)
Date: Mon, 06 Jan 2014 12:38:20 -0700

On 12/21/2013 01:38 PM, Marc Dietrich wrote:
> Add backlight and panel nodes for the PAZ00 TFT LCD panel.
> 
> Signed-off-by: Marc Dietrich <[email-masked]>
> ---
> This should enable everything needed. Unfortunately, in my tests it only switches on the
> backlight, but the display controller blocks in some infinit loop, so we get no output
> (and no working system). I post it here in case I missed something obvious...

As mentioned later on, this works fine with U-Boot (and tests fine here
too), so I plan to apply this for 3.15, once I can.